<?php

if(defined('LEPTON_PATH')) { die('By security reasons it is not permitted to load \'config.php\' twice!! Forbidden call from \''.$_SERVER['SCRIPT_NAME'].'\'!'); }



// (switched backend-theme to lepsem) config file created by LEPTON 3.0.0
define('LEPTON_PATH', dirname(dirname(__FILE__)));
define('LEPTON_URL', 'http://localhost:8080');
define('ADMIN_PATH', LEPTON_PATH.'/backend');
define('ADMIN_URL', LEPTON_URL.'/backend');

define('LEPTON_GUID', 'b1374a74-d779-4bb2-8712-f054da1f5009');
define('WB_URL', LEPTON_URL);
define('WB_PATH', LEPTON_PATH);

if (!defined('LEPTON_INSTALL')) require_once(LEPTON_PATH.'/framework/initialize.php');

?>